function getPages() {
  var url = 'https://northpass.atlassian.net/wiki/rest/api/content';
  const settings = {
    //async: true,
    //crossDomain: true,
    method: 'get',
    headers: {
      "Accept": "application/json", 
      "X-Atlassian-Token": "no-check", 
      "Content-Type": "application/json",
      "Authorization": "Basic bnJhc211c3NlbkBub3J0aHBhc3MuY29tOkFUQVRUM3hGZkdGMFFaVW9tQzFzM2h2RDRIaXFoX3VzT1ZGQVZMc1QxbjhsdDZnekQ3d2ZMOEQ4eDVuZXIzU0UyNEpENEU1OTB4b1Q5UEtQSWkxRXBwYW54MTJxNUFMek1IS2NlLUtyY0laUlQyM0J2TzhNRFh3eXZiekFPMlI0aEFMYzhaVVRJXzgtT00teDlvX3RqYkNITHhFTUZPcjZRRkRZcHJ3ZEhHWmpBeHB2aVN3WHJDUT0yMThBQzQzOA=="
    },
  };

  const sendData = UrlFetchApp.fetch(url, settings);
  var response = sendData.getContentText();
  Logger.log(response);
}